include ../accordion/accordion

mixin questions(data)
    +b.questions()&attributes(attributes)
        +e.H2.title Часто задаваемые вопросы
        +accordion(accordion.default)(class='questions__accordion')